%YAML 1.1
---
  holiday:
    locale: en-NZ
    region:
    date: 2014-01-01
    description: New Year's Day
    type: NF
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2014-01-02
    description: Day after New Year's Day
    type: NV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2014-02-06
    description: Waitangi Day
    type: NF
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2014-04-18
    description: Good Friday
    type: NRV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2014-04-21
    description: Easter Monday
    type: NRV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2014-04-25
    description: ANZAC Day
    type: NF
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2014-06-02
    description: Queen's Birthday
    type: NV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2014-10-27
    description: Labour Day
    type: NV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2014-12-25
    description: Christmas Day
    type: NRF
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2014-12-26
    description: Boxing Day
    type: NF
    notes:
...
